4Suite™ API Documentation

# ► Module Ft.Xml.XPath.ParsedAbbreviatedRelativeLocationPath

A parsed token that represents a abbreviated relative location path.
Copyright 2005 Fourthought, Inc. (USA).
Detailed license and copyright information: http://4suite.org/COPYRIGHT
Project home, documentation, distributions: http://4suite.org/

Classes: ParsedAbbreviatedRelativeLocationPath

## Classes

class ParsedAbbreviatedRelativeLocationPath

### Methods

__init__(self, left, right)
left can be a step or a relative location path right is only a step
__repr__(self)
__str__(self)
evaluate(self, context)
Returns a node-set
pprint(self, indent='')
select = evaluate(self, context)
Returns a node-set